﻿document.write("<table width='0%' cellpadding='0' cellspacing='0'>");
var i=0;
var arrUrl=new Array();
arrUrl[0]=new Array("http://www.hac-ker.com/","http://www.hac-ker.com/","http://www.hac-ker.com/","http://www.hac-ker.com/","http://www.hac-ker.com/");	// 对应第一行广告位网址
arrUrl[1]=new Array("http://www.hac-ker.com/","http://www.hac-ker.com/","http://www.hac-ker.com/","http://www.hac-ker.com/","http://www.hac-ker.com/");	// 对应第二行广告位网址
var arrAname=new Array();
arrAname[0]=new Array("<center><b style='color:#A52A2A'>广告位招租100/月</b>","<b style='color:#A52A2A'>广告位招租100/月</b>","<b style='color:#A52A2A'>广告位招租100/月</b>","<b style='color:#A52A2A'>广告位招租100/月</b>","<b style='color:#A52A2A'>广告位招租100/月</b>");	// 第一行文字广告位
arrAname[1]=new Array("<center><b style='color:#A52A2A'>广告位招租100/月</b>","<b style='color:#A52A2A'>广告位招租100/月</b>","<b style='color:#A52A2A'>广告位招租100/月</b>","<b style='color:#A52A2A'>广告位招租100/月</b>","<b style='color:#A52A2A'>广告位招租100/月</b>");	// 第二行文字广告位
for(j=0;j<2;j++){
        document.write("<tr>");
        for(k=0;k<5;k++){
        document.write("<td><a target='_blank' href='"+arrUrl[j][k]+"'>"+arrAname[j][k]+"</a></td>");
        }
        document.write("</tr>");
        }
document.write("</table>");